body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]font-size: 24px; */
	color: #333;
}
#Div_Alto {
	height: 80px;
	width: 100%;
	/* [disabled]margin-bottom: 400px; */
	position: fixed;
	top: 0px;
	box-shadow: 0px 5px 5px 0px #999;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	background-image: url(/Immagini/Sfondo/Sfondo_Sfumato2.png);
	background-repeat: repeat;
}
#Div_Principale {
	margin-top: 150px;
	width: 92%;
	margin-right: 4%;
	margin-left: 4%;
	margin-bottom: 100px;
	border-radius: 18px;
	background-color: #FFFFFF;
}
body {
	background-image: url(/Immagini/Sfondo/SfondoBg16.jpg);
	background-repeat: repeat-x;
}
#Div_Fondo {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #666;
	background-image: url(/Immagini/Sfondo/Sfondo_Sfumato2.png);
	background-repeat: repeat;
	position: fixed;
	bottom: 0px;
	clip: rect(auto,auto,auto,auto);
	height: 80px;
	width: 100%;
}
#Tab_Orologio {
	font-size: 8px;
	/* [disabled]color: #FFF; */
}
#liveclock {
	font-size: 72px;
	color: #FFF;
	margin-top: -20px;
	height: 80px;
	width: 100%;
	text-shadow: 2px 2px 2px #666;
	letter-spacing: 5px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Img_Nome {
	margin-right: 20px;
	margin-left: 40px;
}